
.inner_page img
{
  max-width:100%;
}

.inner_page iframe
{
  max-width:100%!important;
}

.inner_page .main-div {
	border: 1px solid #000000!important;
	float: left!important;
	width: 70%!important;
	margin-right: 2px!important;
}
.inner_page .margin-div {
	border: 1px solid #000000!important;
	float: left!important;
	width: 20%!important;
	margin-right: 2px!important;
}

.inner_page h1 {
	font-size: 36px!important;
	padding-top: 0;
	padding-bottom: 18px;
	line-height: 36px!important;
	letter-spacing: 0!important;
	word-spacing: normal!important;
	color: #ec1c24!important;
	font-family: jaf-domus, sans-serif!important;
	font-style: normal!important;
	font-weight: 600!important;
}
.inner_page h2 {
	font-size: 24px!important;
	padding-bottom: 12px!important;
	padding-top: 12px!important;
	line-height: 28px!important;
	letter-spacing: 0!important;
	word-spacing: normal!important;
	color: #ec1c24!important;
	font-family: myriad-pro, sans-serif!important;
	font-style: normal!important;
	font-weight: 400!important;
}
.inner_page .top {
	padding-top: 0px!important;
}
.inner_page h3 {
	font-size: 24px!important;
	padding-top: 0!important;
	padding-bottom: 12px!important;
	line-height: 28px!important;
	letter-spacing: 0!important;
	word-spacing: normal!important;
	font-family: myriad-pro, sans-serif!important;
	font-style: normal!important;
	font-weight: 700!important;
}
.inner_page h4 strong {
	font-weight: 700!important;
}
.inner_page h4 {
	font-size: 24px!important;
	padding-top: 0!important;
	padding-bottom: 12px!important;
	line-height: 28px!important;
	letter-spacing: 0!important;
	word-spacing: normal!important;
	font-family: myriad-pro, sans-serif!important;
	font-style: normal!important;
	font-weight: 400;
}
.inner_page p {
	font-size: 16px!important;
	padding-top: 0!important;
	padding-bottom: 9px!important;
	line-height: 19px!important;
	letter-spacing: 0!important;
	word-spacing: normal!important;
	font-family: myriad-pro, sans-serif!important;
	font-style: normal!important;
	font-weight: 400!important;
}
.inner_page .super-text {
	font: myriad-pro!important;
	font-weight: 700!important;
	font-size: 20px!important;
	line-height: 24px!important;
	padding-bottom: 12px!important;
}
.inner_page p strong {
	font-weight: 700!important;
}
.inner_page p a {
	text-decoration: underline!important;
	color: blue!important;
  word-wrap:break-word;
}
.inner_page ul {
	margin-bottom: 9px;
	/*list-style-type: none;*/
	margin-left: 15px;
  padding-left:0;
}

/***********************************************/
.inner_page ul.arrow-list {
  list-style-type: none;
	margin-bottom: 9px!important;
	list-style-type: none!important;
	padding-left: 0px!important;
  margin-left: 14px;
	text-indent: -14px;
}

.inner_page ul.arrow-list ul {
  list-style-type:none;
  margin-left:0;
}

.inner_page ul.arrow-list li:before {
	content: ">"!important;
	margin-right: 5px!important;
	font-size: 16px!important;
	margin-left: 0!important;
}

.inner_page ul.arrow-list li a {
  color:#333;
}

.inner_page ul.arrow-list-red {
  list-style-type: none;
	margin-bottom: 9px!important;
	list-style-type: none!important;
	padding-left: 0px!important;
  color:red;
  margin-left: 14px;
	text-indent: -14px;
}

.inner_page ul.arrow-list-red ul {
  list-style-type:none;
  margin-left:0;
}

.inner_page ul.arrow-list-red li:before {
	content: ">"!important;
	margin-right: 5px!important;
	font-size: 16px!important;
	margin-left: 0!important;
}

.inner_page ul.arrow-list-red li a {
  color:red;
}

.inner_page ul.arrow-list-red-strong {
  list-style-type: none;
	margin-bottom: 9px!important;
	list-style-type: none!important;
	padding-left: 0px!important;
  color:red;
  margin-left: 0px;
}

.inner_page ul.arrow-list-red-strong ul {
  list-style-type:none;
  margin-left:0;
}

.inner_page ul.arrow-list-red-strong li {
  font-weight:700!important;
}

.inner_page ul.arrow-list-red-strong li:before {
	content: ">"!important;
	margin-right: 5px!important;
	font-size: 16px!important;
	margin-left: 0!important;
  font-weight:700!important;
}
/***********************************************/


.inner_page li {
	font-size: 16px;
	padding-top: 0!important;
	padding-bottom: 0px!important;
	line-height: 19px!important;
	font-family: myriad-pro, sans-serif!important;
	font-style: normal!important;
	font-weight: 400;
}
.listing_two li:before {
	font-family: 'Times New Roman'!important;
	content: "·"!important;
	font-size: 40px!important;
	vertical-align: middle!important;
	line-height: 20px!important;
	margin-left: -4px!important;
}
.inner_page .red {
	color: #ec1c24!important;
}
.inner_page a.red {
	color: #ec1c24!important;
	text-decoration:none!important;
}
.inner_page a.red:hover {
	text-decoration:underline!important;
}
.inner_page .strong li {
	font-weight: 700!important;
}
.inner_page .strong li:before {
	font-weight: 700!important;
}
.inner_page .arrow-list li:before {
	content: ">"!important;
	margin-right: 5px!important;
	font-size: 16px!important;
	margin-left: 0!important;
}
.inner_page .caption {
	font-size: 13px!important;
	padding-top: 0!important;
	padding-bottom: 13px!important;
	line-height: 15px!important;
	letter-spacing: 0!important;
	word-spacing: normal!important;
	font-family: myriad-pro, sans-serif!important;
	font-style: normal!important;
	font-weight: 200!important;
	margin-top: -20px!important;
}
.inner_page .more {
	font-size: 12px!important;
	text-transform: uppercase!important;
	color: #ec1c24!important;
	padding-top: 0!important;
	padding-bottom: 7px!important;
	line-height: 14px!important;
	letter-spacing: 0!important;
	word-spacing: normal!important;
	font-family: myriad-pro, sans-serif!important;
	font-style: normal!important;
	font-weight: 900!important;
	text-decoration: none!important;
}
.inner_page .more a {
	font-size: 12px!important;
	text-transform: uppercase!important;
	color: #ec1c24!important;
	padding-top: 0!important;
	padding-bottom: 7px!important;
	line-height: 14px!important;
	letter-spacing: 0!important;
	word-spacing: normal!important;
	font-family: myriad-pro, sans-serif!important;
	font-style: normal!important;
	font-weight: 900!important;
	text-decoration: none!important;
}
.inner_page .share {
	font-size: 16px!important;
	color: #939598!important;
	padding-top: 0!important;
	padding-bottom: 8px!important;
	line-height: 19px!important;
	letter-spacing: 0!important;
	word-spacing: normal!important;
	font-family: myriad-pro, sans-serif!important;
	font-style: normal!important;
	font-weight: 400!important;
}
.inner_page hr {
	margin-top: 15px!important;
	margin-bottom: 15px!important;
	display: block!important;
	height: 1px!important;
	border: 0!important;
	border-top: 1px solid #939598!important;
	margin: 1em 0!important;
	padding: 0!important;
}
.inner_page p a {
	color: #000000!important;
}
.inner_page .small-image img {
	margin-top: 9px!important;
	margin-bottom: 9px!important;
}
.inner_page .large-image img {
	margin-top: 15px!important;
	margin-bottom: 15px!important;
}

.inner_page a .tdc-button {
	font-family: myriad-pro, sans-serif!important;
	background-color: #ec1c24!important;
	display: inline-block!important;
	text-decoration: none!important;
	color: #ffffff!important;
	font-size: 24px!important;
	font-style: normal!important;
	font-weight: 400!important;
	border-radius: 3px!important;
	padding-left: 10px!important;
	padding-right: 10px!important;
	padding-bottom: 8px!important;
	padding-top: 5px!important;
}
.inner_page a .tdc-button:hover {
	background-color: #f58d91!important;
}
.inner_page a .tdc-button.bold {
	font-size: 24px!important;
	font-weight: 700!important;
}


.inner_page .tdc-button {
	font-family: myriad-pro, sans-serif!important;
	background-color: #ec1c24!important;
	display: inline-block!important;
	text-decoration: none!important;
	color: #ffffff!important;
	font-size: 24px!important;
	font-style: normal!important;
	font-weight: 400!important;
	border-radius: 3px!important;
	padding-left: 10px!important;
	padding-right: 10px!important;
	padding-bottom: 8px!important;
	padding-top: 5px!important;
}
.inner_page .tdc-button:hover {
	background-color: #f58d91!important;
}
.inner_page .tdc-button.bold {
	font-size: 24px!important;
	font-weight: 700!important;
}

.tdc-button-bold {
	font-family: myriad-pro, sans-serif!important;
	background-color: #ec1c24!important;
	display: inline-block!important;
	text-decoration: none!important;
	color: #ffffff!important;
	font-size: 24px!important;
	font-style: normal!important;
	font-weight: 700!important;
	border-radius: 3px!important;
	padding-left: 10px!important;
	padding-right: 10px!important;
	padding-bottom: 8px!important;
	padding-top: 5px!important;
	line-height: 1.42857143;
}

.tdc-button-bold:hover {
	background-color: #f58d91!important;
}


.inner_page table {
	margin-bottom: 15px!important;
	border-collapse: collapse!important;
	border: 0!important;
}
.inner_page table tr {
	border-bottom: 2px solid #939598!important;
	border-collapse: collapse!important;
}
.inner_page table tr:first-child {
	border-top: 2px solid #939598!important;
}
.inner_page table td {
	font-size: 16px!important;
	font-family: myriad-pro, sans-serif!important;
	font-style: normal!important;
	font-weight: 400!important;
	padding: 3px!important;
	padding-right: 20px!important;
}
.inner_page a.pdf {
	background-image: url('/images/pdf_icon.png?v=1.11')!important;
	background-repeat: no-repeat!important;
	display: inline-block!important;
	min-width: 32px!important;
	height: 32px!important;
	text-decoration: none!important;
	padding-left: 35px!important;
	line-height: 32px!important;
}
